GRUB-REBOOT(8)

NAVN
grub-reboot - set the default boot entry for GRUB, for the next boot only

SYNOPSIS
grub-reboot [TILVALG] MENUINDGANG

BESKRIVELSE
Angiv standardmenuindgangen i GRUB, kun for næste opstart.

-h, --help
    vis denne hjælp og afslut

-V, --version
    vis versionsoplysninger og afslut

--boot-directory=KAT
    forvent GRUB-aftryk under kataloget KAT/grub frem for kataloget /boot/grub

MENUINDGANG er et tal, titlen på et menupunkt eller identifikator for et menupunkt. Bemærk venligst at menupunkter i undermenuer eller under-undermenuer kræver at der angives undermenukomponenter, og dernæst menupunktskomponent. Titlerne skal adskilles med større end-tegn (>) uden ekstra mellemrum. Afhængigt af din skal, skal visse tegn inklusive > måske have undvigesekvens. Yderligere oplysninger om dette kan findes i GRUB-manualen i afsnittet om "default"-kommandoen.

NOTE: In cases where GRUB cannot write to the environment block, such as when it is stored on an MDRAID or LVM device, the chosen boot menu entry will remain the default even after reboot.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-set-default(8), grub-editenv(1)

De volledige documentatie voor grub-reboot wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-reboot correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-reboot

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.